package abexpl

_imagethispage_ {}
_pagetitle_ {English Abstracts of the M_amn_ori Language Newspapers}

_content_ {
<center>
_navigationbar_
</center>
<h2>English Abstracts of the M_amn_ori Language Newspapers</h2>
<h3>Introduction</h3>
<P>The English abstracts of the M_amn_ori language newspapers are designed to give an impression of a whole newspaper 
issue and to guide researchers to particular topics or information for translation. Although every item in an issue 
is noted, the abstracts do not represent a full translation of the entire contents. They summarise long items such 
as editorials, articles, and letters, and briefly record, sometimes by a complete translation, small items such as 
notices, advertisements, short news reports. In sum the abstracts represent an abbreviated form of a newspaper and 
so to ensure a complete reading of any item researchers will need to refer to or seek translation of the M_amn_ori text.

<P>The abstracts follow the order of  items in a newspaper and include the titles and subtitles. Apart from occasional 
additions in square brackets to clarify or inform, the abstracts report only what is in the newspaper. Where English 
translation is published in the paper this is noted together with a brief statement of content.
<P>A few M_amn_ori words remain in the abstracts without translation because they are key words for researchers of M_amn_ori 
language and culture. These are highlighted and can be clicked on for explanation in the glossary. M_amn_ori names (personal, 
place and tribal) have been written according to contemporary spelling as far as this is known.
<P>The English abstracts are being created by a team of researchers who, in 1999, began a three-year project into the 
history and contents of  these newspapers. The project is funded by grants from the Marsden Fund and the Trustees of 
the National Library. The research team, from the Department of M_amn_ori Studies at the University of Auckland, comprises 
Professor Ngapare Hopa, Dr Jane McRae, Jenifer Curnow, and postgraduate researchers Dinah Paul, Hazel Petrie, Yvonne 
Sutherland, and Lyn Waymouth. They work collaboratively with the History of Print Culture in New Zealand Research Project, 
and with Professor Mark Apperley and Te Taka Keegan of the Computer Science Department, University of Waikato, who are 
carrying out the on-line conversion of the abstracts.

<h3>Glossary</h3>
<P>M_amn_ori words
<P>The following M_amn_ori words have been retained in the abstracts because they are key words for researchers into 
M_amn_ori language and culture. They are used here generically and so refer to all the different kinds of texts within 
these genres.
<P>karakia: incantations
<P>k_omn_rero: narratives 
<P>waiata: sung and recited poetry
<P>whakapapa: genealogy
<P>whakatauk_imn_: sayings, set expressions

<h3>Abbreviations</h3>
CMS: Church Missionary Society
<P>MLC: Member of the Legislative Council
<P>MHR: Member of the House of Representatives
<P>WMMS: Wesleyan Missionary Society
}